function ut (time, jd)
{
    jd = time/(60*60);
    return jd;
} 

NR==1{jd1=ut($3,jd)};
{
    printf  ut($3,jd)-jd1" "$2" utime "$3" ";
    for (i=1;i<=NF;i+=4) printf $i" "$(i+3)" ";
    printf "\n";
}

